Eesti keele speller Version History

5 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 3.2.1-typefix 843.8 KiB Works with Firefox 2.0 - *, SeaMonkey 1.1a - 2.45, Thunderbird 2.0a1 - 48.0

Version 3.2 844.0 KiB Works with Firefox 2.0 - 46.0, SeaMonkey 1.1a - 2.42, Thunderbird 2.0a1 - 46.0

Make it compatible with latest versions.

Version 3.1 844.0 KiB Works with Firefox 2.0 - 4.0.*, SeaMonkey 1.1a - 2.1b2, Thunderbird 2.0a1 - 3.3a2pre

updated support for latest versions

Version 3.0b5pre 844.0 KiB Works with Firefox 2.0 - 3.1b3pre, SeaMonkey 1.1a - 2.0a3, Thunderbird 2.0a1 - 3.0b2pre

added support for latest versions

Version 2.0.0.6 844.0 KiB Works with Firefox 2.0 - 3.0a1, SeaMonkey 1.1 - 1.5a, Thunderbird 2.0 - 3.0a1